BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
H1 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H5 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H6 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
HTML {
	FONT-SIZE: 12px
}
BODY {
	FONT-FAMILY: "arial"; WORD-WRAP: break-word; BACKGROUND: #f2f2f2; COLOR: #2e2e2e; FONT-SIZE: 12px; WORD-BREAK: break-word
}
A:link {
	COLOR: #2e2e2e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #2e2e2e; TEXT-DECORATION: none
}
A:hover {
	COLOR: #a40202; TEXT-DECORATION: underline
}
A:active {
	COLOR: #e50606; TEXT-DECORATION: none
}
.h12 {
	FONT-SIZE: 12px
}
.h13 {
	FONT-SIZE: 13px
}
.h14 {
	FONT-SIZE: 14px
}
.cen {
	TEXT-ALIGN: center
}
.b {
	FONT-WEIGHT: bold
}
.red {
	COLOR: #ff0101
}
.col666 {
	COLOR: #666666
}
.black {
	COLOR: #000
}
.black A {
	COLOR: #000
}
.blue {
	COLOR: #022ec2
}
.blue:link {
	COLOR: #022ec2
}
.blue A:link {
	COLOR: #022ec2
}
.text666 {
	COLOR: #666
}
.cheng {
	COLOR: #df4926
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.clear {
	LINE-HEIGHT: 0; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}
.hide {
	DISPLAY: none
}
.wrapper {
	MARGIN: 0px auto; WIDTH: 1004px
}
.top {
	HEIGHT: 140px
}
.top H1 {
	BORDER-BOTTOM: #f0f4f3 1px solid; HEIGHT: 98px
}
.top .navCon {
	MARGIN-BOTTOM: 2px; BACKGROUND: url(../img/nav.png) repeat-x; HEIGHT: 39px
}
.top .navCon .nav {
	HEIGHT: 39px
}
.top .navCon .nav LI {
	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 88px; BACKGROUND: url(../img/nav.png) no-repeat right -40px; FLOAT: left; HEIGHT: 35px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.top .navCon .nav LI A {
	FILTER: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1); WIDTH: 88px; FLOAT: left; COLOR: #fff; _position: absolute; _left: 0; _top: 5px
}
.top .navCon .nav LI A:hover {
	COLOR: #ffff00
}
.top .navCon .nav LI .navSub LI {
	LINE-HEIGHT: 25px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 25px; COLOR: #000; FONT-WEIGHT: 400
}
.top .navCon .nav LI .navSub LI A {
	FILTER: none; COLOR: #2e2e2e
}
.top .navCon .nav LI .navSub LI A:hover {
	COLOR: #a40202
}
.top .navSub {
	Z-INDEX: 999; POSITION: absolute; PADDING-BOTTOM: 10px; DISPLAY: none; BACKGROUND: #f2f7fa; TOP: 39px; LEFT: 0px
}
.main {
	PADDING-TOP: 5px
}
.left {
	WIDTH: 221px; FLOAT: left
}
.right {
	WIDTH: 221px; FLOAT: right
}
.min {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 552px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 0px
}
.box {
	MARGIN-BOTTOM: 2px
}
.box H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 31px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; BACKGROUND: url(../img/bg.png) no-repeat 0px 0px; HEIGHT: 31px; COLOR: #fff; PADDING-TOP: 0px
}
.box H2 SPAN {
	FLOAT: left; FONT-WEIGHT: bold
}
.box H2 A {
	FLOAT: right; COLOR: #fff
}
.box H2 A:visited {
	COLOR: #fff
}
.box .boder {
	BORDER-BOTTOM: #001a27 1px solid; BORDER-LEFT: #001a27 1px solid; BACKGROUND: #fff; BORDER-TOP: #001a27 1px; BORDER-RIGHT: #001a27 1px solid
}
.box .boder .con {
	BORDER-BOTTOM: #0372cb 2px solid; BORDER-LEFT: #0372cb 2px solid; BORDER-TOP: #0372cb 2px; BORDER-RIGHT: #0372cb 2px solid
}
.box .bg01 {
	BACKGROUND-POSITION: -221px 0px
}
.box H3 {
	LINE-HEIGHT: 31px; HEIGHT: 31px; COLOR: #fff; FONT-WEIGHT: bold
}
.box H3 A {
	TEXT-ALIGN: center; FLOAT: left; COLOR: #fff
}
.box H3 A:hover {
	TEXT-DECORATION: none
}
.box H3 A:visited {
	COLOR: #fff
}
.box H3 .keyL {
	WIDTH: 110px; BACKGROUND: url(../img/bg.png) no-repeat -442px 0px
}
.box H3 .on.keyL {
	BACKGROUND-POSITION: 0px 0px
}
.box H3 .keyR {
	WIDTH: 111px; BACKGROUND: url(../img/bg.png) no-repeat -552px 0px
}
.box H3 .on.keyR {
	BACKGROUND-POSITION: -111px 0px
}
.left01 .con {
	 PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 113px; PADDING-TOP: 10px
}
.left01 .con A:link {
	COLOR: #2d2d2d
}
.left01 .con A:hover {
	COLOR: #a40202
}
.left02 .con {
	HEIGHT: 113px
}
.left02 .con UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.left02 .con LI {
	LINE-HEIGHT: 20px; PADDING-LEFT: 10px; BACKGROUND: url(../img/ico.png) no-repeat 0px -33px; HEIGHT: 20px; CLEAR: both; OVERFLOW: hidden
}
.left03 .con {
	PADDING-BOTTOM: 24px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 5px
}
.left03 .con UL {
	PADDING-TOP: 10px
}
.left03 .con LI {
	LINE-HEIGHT: 22px; PADDING-LEFT: 10px; BACKGROUND: url(../img/ico.png) no-repeat 0px -4px; HEIGHT: 22px; CLEAR: both; OVERFLOW: hidden
}
.right .newsList {
	PADDING-TOP: 10px
}
.right .newsList LI {
	LINE-HEIGHT: 22px; PADDING-LEFT: 10px; BACKGROUND: url(../img/ico.png) no-repeat 0px -3px; HEIGHT: 22px; CLEAR: both; OVERFLOW: hidden
}
.right .more {
	MARGIN: 5px 5px 0px 0px; FLOAT: right
}
.right01 .con {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; HEIGHT: 258px; PADDING-TOP: 0px
}
.right01 .imgLIst {
	PADDING-TOP: 8px
}
.right01 .imgLIst LI {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 4px; CLEAR: both
}
.right02 .con {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; HEIGHT: 361px; PADDING-TOP: 0px
}
.bottom {
	TEXT-ALIGN: center; LINE-HEIGHT: 14px; BACKGROUND: #e5e5e5; HEIGHT: 92px; COLOR: #3b3b3b; CLEAR: both; OVERFLOW: hidden
}
.links {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.links A {
	MARGIN-RIGHT: 10px
}
.links A:hover {
	COLOR: #a40202
}
.bottom UL {
	MARGIN: 0px auto; WIDTH: 500px; CLEAR: both; OVERFLOW: hidden;padding-left:50px;
}
.bottom LI {
	TEXT-ALIGN: left; WIDTH: 250px; FLOAT: left
}
.lunbo {
	HEIGHT: 326px; OVERFLOW: hidden
}
.minBox {
	
}
.minBox .topBoder {
	LINE-HEIGHT: 0; BACKGROUND: url(../img/bg.png) no-repeat -663px 0px; HEIGHT: 13px; FONT-SIZE: 0px; OVERFLOW: hidden
}
.minBox .body {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: url(../img/bg.png) repeat-y -1767px 0px; PADDING-TOP: 0px
}
.minBox .minBoder {
	LINE-HEIGHT: 0; BACKGROUND: url(../img/bg.png) no-repeat -663px -13px; HEIGHT: 18px; FONT-SIZE: 0px
}
.minBox .footBoder {
	LINE-HEIGHT: 0; BACKGROUND: url(../img/bg.png) no-repeat -1215px 0px; HEIGHT: 10px; FONT-SIZE: 0px
}
.minBox H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 18px; PADDING-RIGHT: 16px; BACKGROUND: url(../img/bg.png) no-repeat -2319px 0px; HEIGHT: 25px; PADDING-TOP: 2px
}
.minBox H2 SPAN {
	TEXT-ALIGN: center; WIDTH: 79px; FLOAT: left; COLOR: #075375; FONT-WEIGHT: bold
}
.minBox H2 A {
	FLOAT: right
}
.minBox .con1 {
	HEIGHT: 180px
}
.minBox .con1 span{WIDTH: auto; PADDING-RIGHT: 5px; DISPLAY: inline; BACKGROUND: url(../img/titbg.png) no-repeat right -8px; HEIGHT: 25px; MARGIN-LEFT: 5px;}
.minBox .con2 {
	HEIGHT: 153px
}
.minBox .con2 H2 SPAN {
	WIDTH: auto; PADDING-RIGHT: 5px; DISPLAY: inline; BACKGROUND: url(../img/titbg.png) no-repeat right -8px; HEIGHT: 25px; MARGIN-LEFT: 5px;}
.minBox .newsList {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; WIDTH: 500px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.minBox .newsList LI {
	LINE-HEIGHT: 22px; PADDING-LEFT: 10px; MARGIN-BOTTOM: -2px; BACKGROUND: url(../img/ico.png) no-repeat 0px -3px; HEIGHT: 22px; CLEAR: both; OVERFLOW: hidden
}
.minBox .newsList LI A {
	FLOAT: left
}
.minBox .newsList LI SPAN {
	FLOAT: right;background:none;
}
.minBox .imgCon {
	MARGIN: 10px 0px 0px 18px; DISPLAY: inline; FLOAT: left
}
.minBox .text {
	PADDING-right: 10px;PADDING-left: 21px;  PADDING-TOP: 6px ; line-height:20px;}
.minBox .text LI {
	 LINE-HEIGHT: 20px; padding-left:0;}
.mainRight {
	WIDTH: 773px; FLOAT: right
}
.mainRight .nrTop {
	LINE-HEIGHT: 18px; PADDING-LEFT: 40px; BACKGROUND: url(../img/nybg.png) no-repeat 0px 0px; HEIGHT: 33px; PADDING-TOP: 5px
}
.mainRight .nrTop A {
	PADDING-RIGHT: 10px; BACKGROUND: url(../img/titbg.png) no-repeat right 0px; FLOAT: left; HEIGHT: 27px; COLOR: #2e2e2e; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.mainRight .nrBody {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: url(../img/nybg.png) repeat-y -773px 0px; PADDING-TOP: 0px
}
.mainRight .nrFoot {
	BACKGROUND: url(../img/nybg.png) no-repeat 0px -40px; HEIGHT: 55px
}
.mainRight .nrFoot .text {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 28px; PADDING-TOP: 7px
}
.mainRight .nrFoot .fenye {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 15px
}
.mainRight .nrFoot2 {
	BACKGROUND: url(../img/nybg.png) no-repeat -1546px 0px; HEIGHT: 55px
}
.mainRight .fenye .first {
	BACKGROUND-IMAGE: url(../img/fy.png); LINE-HEIGHT: 0; MARGIN: 0px 3px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 11px; FONT-SIZE: 0px
}
.mainRight .fenye .L {
	BACKGROUND-IMAGE: url(../img/fy.png); LINE-HEIGHT: 0; MARGIN: 0px 3px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 11px; FONT-SIZE: 0px
}
.mainRight .fenye .R {
	BACKGROUND-IMAGE: url(../img/fy.png); LINE-HEIGHT: 0; MARGIN: 0px 3px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 11px; FONT-SIZE: 0px
}
.mainRight .fenye .last {
	BACKGROUND-IMAGE: url(../img/fy.png); LINE-HEIGHT: 0; MARGIN: 0px 3px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 11px; FONT-SIZE: 0px
}
.mainRight .fenye .first {
	WIDTH: 11px; BACKGROUND-POSITION: 0px 0px
}
.mainRight .fenye .L {
	WIDTH: 14px; BACKGROUND-POSITION: -14px 0px
}
.mainRight .fenye .R {
	WIDTH: 14px; BACKGROUND-POSITION: -38px 0px
}
.mainRight .fenye .last {
	WIDTH: 11px; BACKGROUND-POSITION: -57px 0px
}
.mainRight .fenye .on.first {
	WIDTH: 11px; BACKGROUND-POSITION: 0px -20px
}
.mainRight .fenye .on.L {
	WIDTH: 14px; BACKGROUND-POSITION: -14px -20px
}
.mainRight .fenye .on.R {
	WIDTH: 14px; BACKGROUND-POSITION: -38px -20px
}
.mainRight .fenye .on.last {
	WIDTH: 11px; BACKGROUND-POSITION: -57px -20px
}
.mainRight .fenye SPAN {
	MARGIN: 0px 3px; FLOAT: left; FONT-WEIGHT: bold
}
.nrBody .newsList {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 718px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.nrBody .newsList LI {
	BORDER-BOTTOM: #cccccc 1px dashed; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 22px; PADDING-RIGHT: 14px; BACKGROUND: url(../img/ico.png) no-repeat 6px -2px; HEIGHT: 25px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.nrBody .newsList LI A {
	FLOAT: left
}
.nrBody .newsList LI SPAN {
	FLOAT: right
}
.nrBody H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; HEIGHT: 30px; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 18px
}
.nrBody H3 {
	BORDER-BOTTOM: #cccccc 1px dashed; TEXT-ALIGN: center; LINE-HEIGHT: 25px; HEIGHT: 25px; PADDING-TOP: 1px
}
.mainTextCon {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.8em; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.mainTextCon A:link {
	COLOR: #0000cd
}
.newsFy {
	ZOOM: 1; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 15px
}
.newsFy A {
	BORDER-BOTTOM: #3a484b 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #3a484b 1px solid; LINE-HEIGHT: 20px; MARGIN: 0px 9px; WIDTH: 20px; DISPLAY: inline; FLOAT: left; HEIGHT: 20px; BORDER-TOP: #3a484b 1px solid; BORDER-RIGHT: #3a484b 1px solid
}
.newsFy .on {
	BACKGROUND: #16498a; COLOR: #fff
}
.newsFy .on:visited {
	COLOR: #fff
}
.center {
	MARGIN: 0px auto; WIDTH: 886px
}
.center .cenTop {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 19px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/loginBg.png) no-repeat 0px 0px; HEIGHT: 22px; PADDING-TOP: 16px
}
.center .cenTop SPAN {
	TEXT-ALIGN: center; WIDTH: 70px; FLOAT: left; COLOR: #005578; FONT-WEIGHT: bold
}
.center .cenTop .cenTopSpan{float:left; width:auto; background:url(../img/titbg.png) no-repeat right 0px; height:27px;margin-top:-6px;padding:0 5px 0 2px;}
.center .cenBody {
	PADDING-BOTTOM: 80px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/loginBg.png) repeat-y -886px 0px; PADDING-TOP: 80px
}
.center .cenFoot {
	BACKGROUND: url(../img/loginBg.png) no-repeat 0px -40px; HEIGHT: 32px
}
.login {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 7px; MARGIN: 0px auto; PADDING-LEFT: 7px; WIDTH: 248px; PADDING-RIGHT: 7px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 7px
}
.login H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 32px; MARGIN-BOTTOM: 7px; BACKGROUND: #eeeeee; HEIGHT: 32px
}
.login .h {
	MARGIN-BOTTOM: 10px; CLEAR: both; OVERFLOW: hidden
}
.login LABEL {
	TEXT-ALIGN: right; LINE-HEIGHT: 20px; WIDTH: 85px; PADDING-RIGHT: 4px; FLOAT: left
}
.login .text01 {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; LINE-HEIGHT: 19px; WIDTH: 118px; FLOAT: left; HEIGHT: 19px; BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid
}
.login .btn {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; CURSOR: pointer; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
